<?php

if (!isset($_SESSION["role"]))
	require_once "server_files/403.php";

$id = $_GET["id"];
$user = User::fromId($id);

if ($_SESSION["role"] != Role::ORGANIZER && $_SESSION["role"] != Role::ADMIN) {
	if ($user->getId() != $_SESSION["user_id"] && ($user->getTeamId() == null || $user->getTeamId() != $_SESSION["user"]->getTeamId()))
		require_once "server_files/403.php";
}

if ($user === null)
	require_once "server_files/404.php";

$team = Team::fromId($user->getTeamId());
$tournaments = $user->getOrganizedTournaments();

if ($team != null) {
	$documents = $user->getAllDocuments($team->getTournamentId());
	if ($team->isSelectedForFinal())
		$documents_final = $user->getAllDocuments($FINAL->getId());
}

require_once "server_files/views/informations.php";
