<?php require_once "header.php" ?>

    <!--suppress HtmlUnknownTarget, HtmlDeprecatedAttribute, HtmlDeprecatedTag -->
    <div class="container-fluid">

        <div id="header">
            <center>
                <img src="https://s3-eu-west-1.amazonaws.com/tfjm2-inscriptions/static/inscription/images/header.jpg"
                     alt="" width="720" height="160">
            </center>
        </div>

        <br>

        <center>
            <h3>Vous souhaitez participer au tournoi ? Votre équipe est déjà formée ?</h3>
            <h4><a href="<?= $URL_BASE ?>/inscription">Créez un compte</a> pour commencer la procédure d'inscription ou
                <a href="<?= $URL_BASE ?>/connexion">connectez-vous</a> si votre équipe a déjà un compte.</h4>
        </center>

        <br>

        <center>
            <h2>Bienvenue sur le site d'inscription du TFJM<sup>2</sup> !</h2>
        </center>

        <center>
            Ce site a été conçu pour gérer les inscriptions au Tournoi Français des Jeunes Mathématiciennes et
            Mathématiciens.
            <br>
            <a href="http://www.tfjm.org/">Cliquez ici pour accéder au site de présentation du tournoi.</a>
        </center>

        <br>

        <p align="justify"><strong>
                Attention aux échéances ! Chaque tournoi a une date limite pour les inscriptions et une date limite pour
                déposer vos solutions. Elles sont affichées avec les informations de chaque tournoi. Merci de vous y
                référer !
                <br>
                Une fois l'échéance passée, le site bloque tout accès aux inscriptions (et respectivement au dépôt des
                solutions).</strong>
        </p>

        <p style="color:red;">
            Attention, modification du règlement par rapport aux années précédentes : article 4.3
            <br>
            "l’équipe doit envoyer par mail à contact@tfjm.org, une lettre (au format pdf), répondant aux questions
            suivantes :
            <br>

        </p>
        <ul style="color:red;">
            <li>Comment l’équipe s’est-elle formée ?</li>
            <li>Comment l’équipe va-t-elle travailler (où peut-elle se rencontrer, à quelle fréquence, rencontres avec
                l’encadrant•e) ?
            </li>
        </ul>

        Cette lettre permettra aux organisateurs•trices de vérifier que l’équipe dispose des conditions nécessaires à
        une participation sérieuse. Sont dispensées les équipes dont la moitié ou plus des membres sont scolarisés dans
        le même établissement. Le comité National d’Organisation se réserve le droit d’accepter ou non l’inscription des
        équipes concernées par cette lettre."
        <br>

        Pour plus de détail, voir le règlement : <a href="https://tfjm.org/infos-tournois/">https://tfjm.org/infos-tournois/</a>
        <p></p>

        <center>
            <h2>Comment ça marche ?</h2>
        </center>

        <p align="justify">
            Pour participer à l'un des tournois régionaux, il suffit de créer un compte sur la rubrique
            <b>Inscription</b>. Il vous faudra une adresse email pour ce faire. Un mail de confirmation sera envoyé à
            cette adresse. Il vous fournira un nom d'utilisateur et un mot de passe que vous allez devoir changer par la
            suite.
        </p>

        <p>
            Vous pouvez accéder à votre compte via la rubrique <b>Connexion</b>. Une fois connecté, vous pourrez :
        </p>
        <ul>
            <li>rentrer des informations sur les membres de votre équipe, tant participants qu'encadrants ;</li>
            <li>enregistrer et télécharger des versions préliminaires de vos solutions (seulement la dernière version
                enregistrée avant la date limite sera prise en compte pour le tournoi).
            </li>
        </ul>

        Une fois que vous aurez fourni toutes les informations demandées dans la rubrique <b>Mon Équipe</b>, votre
        inscription pourra être validée par les organisateurs locaux.
        <p></p>


        <p class="text-danger">
            ATTENTION ! Votre équipe ne sera considérée comme admissible à participer au tournoi que
            lorsque cette première étape aura été franchie.
        </p>

        <p>
            Pensez donc à former une équipe complète (minimum 4 participants et 1 encadrant) le plus tôt possible pour
            avoir plus de chances de participer, compte tenu du nombre des places disponibles dans chaque tournoi (qui
            sera dûment affiché sur la rubrique <b>Liste des Tournois</b>). Les équipes restantes seront placées en
            liste d'attente.
        </p>

        <p>
            Pour les équipes dont l'inscription aura été validée, des documents à télécharger, remplir et signer
            deviendront disponibles sur votre compte. Vous allez devoir ensuite les scanner et les télécharger vers le
            site pour compléter votre inscription.
        </p>


        <p class="text-danger">
            ATTENTION ! Les équipes qui ne respecteront pas les délais pour rendre ces documents
            risquent d'être disqualifiées et de laisser leur place aux équipes placées en liste d'attente.
        </p>

        <p>
            <em><strong>NB :</strong> Ce site est récent et il est encore possible que certaines pages ne fonctionnent
                pas correctement. Si vous remarquez des bugs, merci de les signaler à l'adresse <a
                        href="mailto:contact@tfjm.org">contact@tfjm.org</a>.</em>
        </p>

    </div>

<?php require_once "footer.php" ?>