<?php

require_once "server_files/views/header.php";

foreach ($tournaments as $tournament) {
	echo "<h1>Tournoi de " . $tournament->getName() . "</h1>\n";
	$sols = $tournament->getAllSolutions();
	/** @var Solution $sol */
	foreach ($sols as $sol) {
		$file_id = $sol->getFileId();
		$problem = $sol->getProblem();
		$version = $sol->getVersion();
		$team = Team::fromId($sol->getTeamId());
		$team_name = $team->getName();
		$team_trigram = $team->getTrigram();
		echo "Problème n°$problem de l'équipe $team_name ($team_trigram), version $version : <a href=\"$URL_BASE/file/$file_id\">Télécharger</a><br />";
	}

	echo "<form method=\"POST\">\n";
	echo "<input type=\"hidden\" name=\"tournament\" value=\"" . $tournament->getId() . "\" />\n";
	echo "<input style=\"width: 100%\" type=\"submit\" name=\"download_zip\" value=\"Télécharger l'archive\" />\n";
	echo "</form><hr />\n";
}

require_once "server_files/views/footer.php";