<?php

class Role
{
    const PARTICIPANT = 0;
    const ENCADRANT = 1;
    const ORGANIZER = 2;
    const ADMIN = 3;

	public static function getTranslatedName($role) {
		switch ($role) {
			case self::ENCADRANT:
				return "Encadrant";
			case self::ORGANIZER:
				return "Organisateur";
			case self::ADMIN:
				return "Administrateur";
			default:
				return "Participant";
		}
	}

	public static function getName($role) {
		switch ($role) {
			case self::ENCADRANT:
				return "ENCADRANT";
			case self::ORGANIZER:
				return "ORGANIZER";
			case self::ADMIN:
				return "ADMIN";
			default:
				return "PARTICIPANT";
		}
	}

    public static function fromName($name) {
        switch ($name) {
            case "ENCADRANT":
                return self::ENCADRANT;
            case "ORGANIZER":
                return self::ORGANIZER;
            case "ADMIN":
                return self::ADMIN;
            default:
                return self::PARTICIPANT;
        }
    }
}