<?php require_once "header.php" ?>

<h2>Liste des tournois</h2>

<table style="border: 1px solid black; width: 100%">
	<thead style="border: 1px solid black">
	<tr>
		<th style="border: 1px solid black; text-align: center">Nom</th>
		<th style="border: 1px solid black; text-align: center">Dates</th>
		<th style="border: 1px solid black; text-align: center">Inscription avant le</th>
		<th style="border: 1px solid black; text-align: center">Date de rendu des solutions</th>
		<th style="border: 1px solid black; text-align: center">Places disponibles</th>
	</tr>
	</thead>
	<tbody style="border: 1px solid black">
	<?php
	foreach ($tournaments as $tournament) {
		?>
		<tr style="border: 1px solid black">
			<td style="border: 1px solid black; text-align: center"><a href="<?= $URL_BASE ?>/tournoi/<?= $tournament->getName() ?>"><?= $tournament->getName() ?></a></td>
			<td style="border: 1px solid black; text-align: center">Du <?= formatDate($tournament->getStartDate()) ?> au <?= formatDate($tournament->getEndDate()) ?></td>
			<td style="border: 1px solid black; text-align: center"><?= formatDate($tournament->getSolutionsDate()) ?></td>
			<td style="border: 1px solid black; text-align: center"><?= formatDate($tournament->getSynthesesDate()) ?></td>
			<td style="border: 1px solid black; text-align: center"><?= $tournament->getSize() ?></td>
		</tr>
		<?php
	}
	?>
	</tbody>
	<tfoot style="border: 1px solid black">
	<tr>
		<th style="border: 1px solid black; text-align: center">Nom</th>
		<th style="border: 1px solid black; text-align: center">Dates</th>
		<th style="border: 1px solid black; text-align: center">Inscription avant le</th>
		<th style="border: 1px solid black; text-align: center">Date de rendu des solutions</th>
		<th style="border: 1px solid black; text-align: center">Places disponibles</th>
	</tr>
	</tfoot>
</table>

<?php require_once "footer.php" ?>
